Page 1 of 1

nVidia Chipset GC

Posted: 2010/07/16 02:35:16
by mzainal
Hi,

My system running using Centos 4.4 and we cannot upgrade OS because our system use PHP4. Last time we upgrade we having difficult time to fix. So downgrade the OS and use only 4.4. Now we want to upgrade the hardware.

Our system run software that required graphic. So I want to know which GC that available in market compatible with 4.4. Please suggest to me.

Thanks.